body { margin:0; padding:0}
body {
	background-image:url(http://i.dir-i.net/dir_mobile/promo/img/body-backgr.png);
	background-repeat: repeat-x;
	font-family: Verdana, Geneva, sans-serif;
	background-position: 0 25px;
}
.left { float:left}
.right { float:right}
img { border:0}
#wrapper {
	width: 960px;
	margin: auto;
}
#header {
	height: 128px;
}
#content {
	height: 470px;
	background-image:url(http://i.dir-i.net/dir_mobile/promo/img/shadow.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}
#logo { padding:20px 0 0 0; background-repeat:no-repeat;
}
#logo a {
	background-image:url(http://i.dir-i.net/dir_mobile/promo/img/mob-logo.png);
	height: 66px;
	width: 300px;
	display:block;
	text-indent:-5000px;
	background-repeat: no-repeat;
	background-position: 10px 0;
}
#hmldemo {
	background-image:url(http://i.dir-i.net/dir_mobile/promo/img/html-demo.png);
	height: 90px;
	width: 291px;
	float:right;
	margin-top: 15px;
}
#rightColumn {
	float: left;
	width: 280px;
	padding-top: 15px;
	color: #C8CED2;
	font-size: 15px;
	line-height: 1.6;
	padding-left: 10px;
}
#rightColumn p {
	font-size:20px;
	color:#FFF;
}
#rightColumn p ins { color:#09C}
#puticon {
	display:block;
	width:267px;
	height:77px;
	background-image:url(http://i.dir-i.net/dir_mobile/promo/img/put-icon.png);
	text-indent: -5000px;
	margin-top: 25px;
	position: relative;
	left: -3px;
}
#slider {
	height: 200px;
	background-image:url(http://i.dir-i.net/dir_mobile/promo/img/obiasnenie.png);
	background-position: -17px 0;
	background-repeat: no-repeat;
	padding-top: 15px;
}
#tip {
	background-image:url(http://i.dir-i.net/dir_mobile/promo/img/tip.png);
	position: absolute;
	top: 190px;
	width: 300px;
	height: 186px;
	left: 50%;
	margin-left: -462px;
	background-repeat: no-repeat;
	z-index: 555;
}
.scrollable img { margin-right:40px}
.scrollable {
	position:relative;
	overflow:hidden;
	width: 730px;
	height:200px;
	float: left;
}

.scrollable .items {
	width:20000em;
	position:absolute;
	z-index: 100;
}
.items div {
	float:left;
}
.prev {
	display:block;
	width:61px;
	height:61px;
	background-image:url(http://i.dir-i.net/dir_mobile/promo/img/prev.png);
	margin-right: 40px;
	background-repeat:no-repeat;
	margin-left: 17px;
	margin-top: 60px;
	cursor:pointer;
}
.next {
	display:block;
	width:61px;
	height:61px;
	background-image:url(http://i.dir-i.net/dir_mobile/promo/img/next.png);
	background-repeat:no-repeat;
	margin-top: 60px;
	margin-right: 40px;
	cursor:pointer;
}
#footer {
	height: 100px;
	text-align: center;
	color: #999;
	font-size: 11px;
	padding-top: 30px;
}
#footer a {
	color:#999;
	font-size:11px;
}
#new_topq_lenta {
	background-color:#2F353B;
	height:21px;
	padding:4px 8px 0 8px;
	line-height:25px;
	color:#FFC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.q_lentalogin { display:block; width:400px; float:left; position:absolute; top:0px; left:45%; }
.q_lentalogin a { color:#FFF; text-decoration:none; }
.q_lentalogin a:hover { color:#09F; text-decoration:none; }
ul.dropdown, ul.dropdown li, ul.dropdown ul { list-style: none; margin: 0; padding: 0; }
ul.dropdown { position: relative; z-index: 597; float: left; }
ul.dropdown li { float: left; line-height: 1.3em; vertical-align: middle; margin-right: 5px; }
ul.dropdown li.hover, ul.dropdown li:hover { position: relative; z-index: 599; cursor: default; }
ul.dropdown ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 100%; }
ul.dropdown ul li { float: none; }
ul.dropdown ul ul { top: 1px; left: 99%; }
ul.dropdown li:hover > ul { visibility: visible; }
ul.dropdown li a { color:#FFF; text-decoration:none; }
ul.dropdown li a:hover {
	color:#FF0;
	text-decoration:underline;
}
.q_dir li a { padding:3px; display:block; width:100px; }
.q_dir {background-repeat:no-repeat; width:60px; text-align:left; background-image:url(http://i.dir-i.net/new_market/media/images/nav-arrow-down-on.png); background-position:29px 0 }
#tip2 {
	background-image:url(http://i.dir-i.net/dir_mobile/promo/img/tip2.png);
	height: 188px;
	width: 277px;
	position: absolute;
	left: 50%;
	top: 455px;
	z-index: 66;
	margin-left: -464px;
}
